# Default ignores for Laravel
.idea
/node_modules
/public/css
/public/hot
/public/js
/public/storage
/public/mix-manifest.json
/storage/*.key
/vendor
.env
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
composer.lock
package-lock.json
.DS_Store
*.swp

# Default ignores for Netbeans-project
**/nbproject/private/
**/nbproject/Makefile-*.mk
**/nbproject/Package-*.bash
build/
nbbuild/
nbproject/*
dist/
nbdist/
.nb-gradle/
